@font-face {
    font-family: 'Metric';
    font-style: normal;
    font-weight: normal;
    src: local(Metric-Regular),
        url('/react/src/styles/fonts/Metric/MetricWeb-Regular.woff') format('woff'),
        url('/react/src/styles/fonts/Metric/MetricWeb-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Metric';
    font-style: normal;
    font-weight: 500;
    src: local(Metric-Medium),
        url('/react/src/styles/fonts/Metric/MetricWeb-Medium.woff') format('woff'),
        url('/react/src/styles/fonts/Metric/MetricWeb-Medium.woff2') format('woff2');
}

@font-face {
    font-family: 'Metric';
    font-style: normal;
    font-weight: 300;
    src: local(Metric-Light),
        url('/react/src/styles/fonts/Metric/MetricWeb-Light.woff') format('woff'),
        url('/react/src/styles/fonts/Metric/MetricWeb-Light.woff2') format('woff2');
}

@font-face {
    font-family: 'Metric';
    font-style: normal;
    font-weight: 700;
    src: local(Metric-Bold),
        url('/react/src/styles/fonts/Metric/MetricWeb-Bold.woff') format('woff'),
        url('/react/src/styles/fonts/Metric/MetricWeb-Bold.woff2') format('woff2');
}
